## org.apache.poi.ss.formula.eval
Class BlankEval

    java.lang.Object
      org.apache.poi.ss.formula.eval.BlankEval

All Implemented Interfaces:
  ValueEval

    public final class BlankEval

extends java.lang.Object
implements ValueEval

Author:
  Amol S. Deshmukh < amolweb at ya hoo dot com > This class is a marker class. It is a special value for empty cells.

Field Summary
`static BlankEval` `instance`
`static BlankEval` `INSTANCE` Deprecated. (Nov 2009) use `instance`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### instance

    public static final BlankEval instance

### INSTANCE

    public static final BlankEval INSTANCE

  Deprecated. (Nov 2009) use `instance`

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.